Bug 172849 - evolution should not complain if you try to delete a deleted message
evolution should not complain if you try to delete a deleted message
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution-connector (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Dave Malcolm
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-10 10:36 EST by Need Real Name
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-03-07 04:11:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Desktop 321358 None None None Never

  None (edit)
Description Need Real Name 2005-11-10 10:36:07 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050923 Epiphany/1.6.5

Description of problem:
If you try to delete a message from the Exchange server that has already been deleted, Evolution complains. Why?

It would be good if Evolution didn't complain at all, after all the user wants the message deleted, and it is deleted.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
x

Additional info:
Comment 1 Need Real Name 2006-01-24 13:15:37 EST
Gnome claim upstream fix.

Note You need to log in before you can comment on or make changes to this bug.